Telegram прекратил поддержку старых версий Android

 | 10.30

Популярный по всему миру мессенджер WhatsApp недавно прекратил поддержку Android 2.1 и 2.2, а также iOS 6 и Windows Phone 7 — об этом разработчики предупредили пользователей заранее в своём блоге. Теперь о похожем решении объявил и ещё один мессенджер — Telegram. На официальной странице часто задаваемых вопросов касательно сервиса появилась информация о том, что приложение теперь не поддерживает Android 2.2, а также 2.3 и даже 3.0. Следовательно, для использования Telegram теперь необходимо устройство на базе как минимум Android 4.0 Ice Cream Sandwich.

untitled-2

Правда, если в случае с WhatsApp была прекращена поддержка и iOS 6, то Telegram на старой версии мобильной операционной системы от Apple пользоваться по-прежнему можно — компания продолжит выпускать соответствующие обновления для мессенджера. Telegram о мотивах прекращения поддержки старых версий Android открыто не говорит, но очевидно, что, как и в случае с WhatsApp, компания планирует добавлять в свой продукт новые функции, несовместимые со старыми версиями ОС.

В качестве обходного пути по-прежнему можно использовать веб-версию Telegram, которая работает в большинстве браузеров. Также существуют клиенты сервиса для трёх крупнейших настольных операционных систем — Windows, macOS и Linux.

telegram

Устройства на Android 2.2, 2.3 и 3.0 составляют 1,4 % от всех используемых на сегодняшний день смартфонов и планшетов на базе мобильной операционной системы от Google — это около 19,6 млн устройств. Telegram сегодня пользуются около 100 млн человек, в то время как пользовательская база WhatsApp состоит из более чем миллиарда людей. Несмотря на то, что второй мессенджер избавляется от поддержки меньшего количества старых версий операционной системы, этот ход компании, скорее всего, затронет больше пользователей, чем в случае с Telegram.

Источник

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *